@charset "utf-8";
/* CSS Document */

body{width:100%;margin: 0;background-color: #63c8fc;color:#000073;font: small Arial,Georgia,Verdana,sans-serif;}
#frame {position:relative;background-color:#ffffff;display:block;border: 0;padding: 0;margin: auto;width: 950px;}
#shopframe {background-color:#010066;display:block;border: 0;padding: 0;margin: 0 auto 0 0;}
#header {position: relative;z-index:25;background-color: #ffffff;margin:0 auto 0 auto;padding:0;border:0;}
#shopheader {position: relative;background-color: #ffffff;margin:0 auto 0 0;padding:0;border:0;width:950px;}
.block{display:block;}
.inline{display:inline;}

/*start top white menu bar items*/
#buyt{position: absolute;left: 440px;top: 6px;display: inline;border:0;width: 95px;height: 24px;background:url("../images/core/BuyTickets.jpg") no-repeat 0 0;z-index: 30;}
#buyt:hover{background-position: 0 -24px;}
#buyt span{display: none;}
#virtual{position: absolute;left: 545px;top: 6px;display: inline;border:0;width: 111px;height: 24px;background:url("../images/core/virtual_tours.jpg") no-repeat 0 0;z-index: 30;}
#virtual:hover{background-position: 0 -24px;}
#virtual span{display: none;}
#getdir{position: absolute;left: 660px;top: 6px;display: inline;border:0;width: 117px;height: 24px;background: url("../images/core/GetDirections.jpg") no-repeat 0 0;z-index: 30;}
#getdir:hover{background-position: 0 -24px;}
#getdir span{display: none;}
#signup{position: absolute;left: 775px;top: 6px;display: inline;border:0;width: 104px;height: 24px;
background: url("../images/core/contact_us.jpg") no-repeat 0 0;z-index: 40;}
#signup:hover{background-position: 0 -24px;}
#signup span{display: none;}
#ourcommf{position: absolute;left: 889px;top: 6px;display: inline;border:0;width: 20px;height: 20px;
background: url("../images/core/facebook_icon.jpg") no-repeat 0 0;z-index: 40;}
#ourcommf:hover{background-position: 0 -20px;}
#ourcommf span{display: none;}
#ourcomm{position: absolute;left: 920px;top: 6px;display: inline;border:0;width: 20px;height: 20px;
background: url("../images/core/twitter_icon.jpg") no-repeat 0 0;z-index: 40;}
#ourcomm:hover{background-position: 0 -20px;}
#ourcomm span{display: none;}

img#shflogo{border:0;padding: 5px 0 3px 35px;}
img#MuseumSea{position:absolute;border:0;padding:0;top:65px;left:255px;}
img#jclogo{position: relative;border:0;padding: 1px 10px 10px 0px;}
/*img.TopMenuItems{border: 0;margin: 0;padding: 0;}*/
/*img#GetOurNews{position: absolute;left: 724px;top: 30px;border:0;}
img#Facebook{position: absolute;left: 806px;top: 30px;border:0;}*/
/*end top white menu bar items*/

#main{margin-top:0;background-color:#d6d6d6;}/*border:1px solid #ffffff;*/
#sidebar2{float:left;position:relative;margin-top: 0;width: 210px;background-color:#d6d6d6;}

#content{padding:0;background-color:#ffffff;}
.blurb{margin: 0 0 15px 210px; border:0;padding:0;}
.shopblurb{margin: 0 0 0 210px; border:0;padding:0;background-color:#ffffff;}

#footer{position:relative;clear: both;width: 950px;}
#shopfooter{position:relative;clear: both;width: 950px;background-color:#ffffff;}

#AnchorHost{font-size:x-small;text-align:center;}
#FooterInfo{border:0;;width:620px;font-size:x-small;text-align:justify;}
#XHTMLBlock{text-align:center;}

.NB{border:0;}

h1 {font-weight:bold;font-size:x-large;font-style:normal;color:#800000;margin-right:2mm;margin-left:15mm;}
h2 {font-weight:bold;font-size:large;font-style:normal;color:#800000;margin-right:2mm;margin-left:10mm;}
h4 {font-weight : bold; font-size : medium;font-style: normal;color : #800000;margin-right : 2mm;margin-left : 10mm;
}
p {font-size:small;margin-right:2mm;margin-left:2mm;color:#000073;}
.list{font-size:small;margin-right:2mm;margin-left:2mm;color:#000079;}
.phototext{font-size:small;color: #0063A5;}